Subject: pbe with passv and Firewall

From: Antoine GIRARD <[email-masked]>
Date: Tue, 17 Nov 1998 15:27:14 +0100

Hello,

I've a problem with wuftp to pass a firewall (Fw1 Checkpoint) :
  My fw is configured with FTP-PASSV, and my wuftp on another station
with anonymous users.
When I try to put PASSV on my ftp client, I obtain "permission denied"
to passv, I just can passv with a real user.
But when my fw have ftp passv , there is a problem with wuftp which try
to open data port on range 1000 and more (like my fw block sqlnet
access, i can't run a good ftp session.

I've you already seems this pbe ?

thanks in advance
best regards
Antoine
[email-masked]